Subject: acka-games-digest V3 #226
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, September 24 1998     Volume 03 : Number 226

----------------------------------------------------------------------

Date: Thu, 24 Sep 1998 04:48:59 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: Acka: YORL play

>After some thought, I have decided to reject the interrupt 'rice'.
>While true that rice is often thrown at weddings, the royal marriage
>described in this story segment hardly invokes that image in my mind.
>Attila the Pun gets a card.
>
>Mr. Tambourine Man has no cards and there are no loose ends and no
>unprocessed interrupts, so Mr. Tambourine Man wins the game.

Fair enough, I just thought it was the only chance of preventing MTM from
winning. A bit desperate, I admit.

Ethelred

------------------------------

Date: Thu, 24 Sep 1998 12:12:39 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Virus's Duel (/dev/joe and Nicollo Flychuck) ENDS

Turn 10:
  Niccolo:   S 14, 43 to 14, 42
  /dev/joe:  P 15, 42

    0 0 0 0 1 1 1 1 1 1 1 1 1 1 2 2 
    6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 

 53 . . . . . . . . . . . . . . . .  53
 52 . . . . . . . . . . . . . . . .  52
 51 . . . . . . . . . D D D . . . .  51
 50 . . . . . . . . . D . D . . . .  50
 49 . . . . D . . . . D D D . . . .  49
 48 . . . D . D . . . . . . . . . .  48
 47 . . D . . . . . . . . . . . . .  47
 46 . . . D D . . . . . . . . . . .  46
 45 . . . . . D D @ . . D . . . . .  45
 44 . . . . . . . . . . @ . . . . .  44
 43 . . D D . . . . . . . . . . . .  43
 42 . . . D . D D . N D . D D . . .  42
 41 . . . D D . . . . . @ . D D . .  41
 40 . . . . . . . . . . D . D D . .  40
 39 . . . . . . . . . . . D . . . .  39
 38 . . . . . . . . . . . . . . . .  38
 37 . . . . . . . . . . . . . . . .  37

    0 0 0 0 1 1 1 1 1 1 1 1 1 1 2 2 
    6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 

/dev/joe gains a virus point this round.

D:  /dev/joe         : 33 viruses: 10 gamepoints
N:  Niccolo Flychuck :  1 viruses:  0 gamepoints

/dev/joe has won the virus's duel.

The duel is over.
I gain (I believe) A$10 for referreeing the duel.
/dev/joe gains 6 points.
Nicollo Flychuck loses 6 points.
JT gains 3 points (seconding /dev/joe)
IdiotBoy loses 3 points (seconding Niccolo Flychuck)
/dev/joe gains 1 Honour (winning a duel)
Nicollo Flychuck loses 1 Honour. (losing a duel)

- --JT, Herald

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 24 Sep 1998 13:08:54 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: YORL play

Joseph W. DeVincentis wrote:

> Mr. Tambourine Man has no cards and there are no loose ends and no
> unprocessed interrupts, so Mr. Tambourine Man wins the game.

Woohoo! My first subgame win! If anyone else wants to barkeep another game
then feel free to do so otherwise I shall barkeep a game myself. As far as
other subgames go I would be interested in playing a game of ghost if
someone else would referee it.

MTM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-games-digest V3 #226
********************************